@charset "UTF-8";

@font-face  {
    font-family:'Brandon Grotesque Regular';
    src:url('../fonts/Brandon.Grotesque[R].eot');
    src:url('../fonts/Brandon.Grotesque[R].eot?#iefix') format('embedded-opentype'),
        url('../fonts/Brandon.Grotesque[R].woff2') format('woff2'),
        url('../fonts/Brandon.Grotesque[R].woff') format('woff'),
        url('../fonts/Brandon.Grotesque[R].ttf') format('truetype'),
        url('../fonts/Brandon.Grotesque[R].svg#Brandon.Grotesque[R]') format('svg');
    font-weight:400;
    font-style:normal;
}


@media screen and (max-width: 1275px) {

    .x-Font,
    .x-Button {
        font-size:16px;
    }

    /* Home */

    .x__1 .x-Content:nth-child(2) .x-Border {
        position:relative;
        margin:0 auto;
        width:70%; height:450px;
    }

    /* About Nirpal */

    .x__3 {
        padding:0px;
    }
    .x__3 .x-Grid   {
            -ms-grid-columns:(1fr) [5];
        grid-template-columns:repeat(5, 1fr);
    } 
    .x__3 .x-Content:nth-child(1) {
        grid-column:span 2;
    }
    .x__3 .x-Content:nth-child(2) {
        grid-column:span 3;
    }
    .x__3 .x-Content:nth-child(1) .x-Border {
        position:unset !important;
        margin:unset !important;
        width:100%; height:600px;
    }
    .x__3 .x-Content:nth-child(1) .x-Border-Content:nth-child(1)    {
        display:none;
    }
    .x__3 .x-Content:nth-child(1) .x-Border-Content:nth-child(2) {
        border-radius:0px;
    }
    .x__3 .x-Content:nth-child(2) {
        padding:60px;
    }

    /* Fill */

    .x__4 ul {
        padding:60px 45px;
        width:100%;
        margin:0 auto;
    }

    /* Contact Our Team */

    .x__6 .x-Grid   {
         display:block;
    }
    .x__6 .x-Content:nth-child(1) .x-Height {
        position:unset !important;
    }
    .x__6 .x-Content:nth-child(1) .x-TranslateY {
        transform:unset !important;
            -webkit-transform:unset !important;
            -ms-transform:unset !important;
        position:unset !important;
        top:unset!important;
    }
    .x__6 .x-Content:nth-child(2) {
        display:none;
    }

}

@media screen and (max-width: 1075px) {

    /* Header */

    .x-Header .x-Container {
        display:table;
        width:100%;
    }
    .x-Header .x-Content:nth-child(1) {
        display:table-cell;
        width:200px;
    }
    .x-Header .x-Content:nth-child(1) img    {
        width:100px;
        text-align:left;
        margin-left:unset !important;
        margin-right:unset !important;
    }
    .x-Header .x-Content:nth-child(2)    {
        display:table-cell;
        text-align:right;
        width:calc(100% - 200px);
        vertical-align:middle;
        margin-top:0px;
    }

    /* Navigation */

    .x-Header .x-Link  {
        position:fixed;
        inset:0 0 0 0%;
        background-color:#E4EDE6;
        height:100vh;
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
            -webkit-box-orient:vertical;
            -webkit-box-direction:normal;
            -ms-flex-direction:column;
        flex-direction:column;
            -webkit-box-align:start;
            -ms-flex-align:start;
        align-items:flex-start;
            -webkit-box-pack:center;
            -ms-flex-pack:center;
        justify-content:center;
        padding:30px;
            -webkit-backdrop-filter:blur(1rem);
        backdrop-filter:blur(1rem);
            -webkit-transform:translateX(100%);
            -ms-transform:translateX(100%);
        transform:translateX(100%);
            -webkit-transition:-webkit-transform 0.5s ease-in-out;
        transition:-webkit-transform 0.5s ease-in-out;
            -o-transition:transform 0.5s ease-in-out;
        transition:transform 0.5s ease-in-out;
        transition:transform 0.5s ease-in-out, -webkit-transform 1s ease-in-out;
        z-index:1049;
    }
    .x-Header .x-Link[data-visible="true"] {
            -webkit-transform:translateX(0%);
            -ms-transform:translateX(0%);
        transform:translateX(0%);
    }
    .x-Header .x-Link li    {
        display:block;
        position:unset !important;
        margin-right:auto;
        margin-left:auto;
        padding-left:unset !important;
        padding:30px 0;
    }
    .x-Header .x-Link li::after {
        content:none;
        position:unset !important;
        right:unset !important; 
        top:unset !important;
    }
    .x-Header .x-Link li:nth-child(4),
    .x-Header .x-Link li:nth-child(5) {
        margin-right:auto;
        margin-left:auto;
    }
    .x-Header .x-Link li:nth-child(5) a {
        border:none;
        padding:0px;
    }
    .x-Line {
        width:120px; height:21px;
        margin-left:auto;
        cursor:pointer;
        z-index:1000;
    }
    .x-Line div {
        width:30px; height:100%;
        margin-left:auto;
        position:relative;
        z-index:1050;
    }
    .x-Line span    {
        background:#2F3E46;
        width:100%; height:2px;
        border-radius:5px;
        display:block;
        position:absolute;
        left:50%;
            -webkit-transform:translate(-50%, -15%);
            -ms-transform:translate(-50%, -15%);
        transform:translate(-50%, -15%);
            -webkit-transition:width 0.5s, -webkit-transform 0.5s;
        transition:width 0.5s, -webkit-transform 0.5s;
            -o-transition:transform 0.5s, width 0.5s;
        transition:transform 0.5s, width 0.5s;
        transition:transform 0.5s, width 0.5s, -webkit-transform 0.5s;
    }
    .x-Line-Content:nth-child(1)    {
            -webkit-transform:translate(-100%, -10px);
            -ms-transform:translate(-100%, -10px);
        transform:translate(-100%, -10px);
        width:50%;
    }
    .x-Line-Content:nth-child(3)    {
            -webkit-transform:translate(0, 10px);
            -ms-transform:translate(0, 10px);
        transform:translate(0, 10px);
        width:50%;
    }
    .x-Open .x-Line-Content:nth-child(1)    {
            -webkit-transform:translate(-2px, -6px) rotate(-45deg);
            -ms-transform:translate(-2px, -6px) rotate(-45deg);
        transform:translate(-2px, -6px) rotate(-45deg);
    }
    .x-Open .x-Line-Content:nth-child(2)    {
            -webkit-transform:translate(-50%, -40%) rotate(45deg);
            -ms-transform:translate(-50%, -40%) rotate(45deg);
        transform:translate(-50%, -40%) rotate(45deg);
        margin-top:0.5px;
    }
    .x-Open .x-Line-Content:nth-child(3)    {
            -webkit-transform:translate(-13px, 5px) rotate(-45deg);
            -ms-transform:translate(-13px, 5px) rotate(-45deg);
        transform:translate(-13px, 5px) rotate(-45deg);
    }

    /* Body */

    .x-Header,
    .x-Footer  {
        padding:45px;
    }
    .x-Footnote {
        padding:15px 60px;
    }

    /* Home */

    .x__1   {
        width:100%; height:auto;
        padding:45px !important;
        margin-top:0px;
        margin-bottom:60px;
    }
    .x__1 .x-Grid   {
        display:block;
    }
    .x__1 .x-Content:nth-child(1)   {
        padding:0px !important;
    }
    .x__1 .x-Content:nth-child(1) .x-Height   {
        position:unset !important;
    }
    .x__1 .x-Content:nth-child(1) .x-TranslateY {
        transform:unset !important;
            -webkit-transform:unset !important;
            -ms-transform:unset !important;
        position:unset !important;
        top:unset!important;
    }
    .x__1 .x-Content:nth-child(2)   {
        display:none;
    }

    /* My Approach */

    .x__2 {
        padding:90px 45px !important;
    }

    /* About Nirpal */

    .x__3 {
        padding:0px;
    }
    .x__3 .x-Grid   {
        display:block;
    } 
    .x__3 .x-Content:nth-child(1),
    .x__3 .x-Content:nth-child(2) {
        grid-column:unset !important;
    }
    .x__3 .x-Content:nth-child(1) .x-Border {
        display:none;
    }
    .x__3 .x-Content:nth-child(2) .x-Height {
        position:unset !important;
    }
    .x__3 .x-Content:nth-child(2) .x-TranslateY {
        transform:unset !important;
            -webkit-transform:unset !important;
            -ms-transform:unset !important;
        position:unset !important;
        top:unset!important;
    }
    .x__3 .x-Content:nth-child(2) {
        padding:90px 45px;
    }

    /* Fill */

    .x__4   {
        background-attachment:scroll;
        padding:90px 45px;
    }
    .x__4 ul {
        padding:45px 30px;
    }
    .x__4 ul li {
        line-height:30px;
    }
    .x__7 {
        background-attachment:scroll;
    }

    /* FAQ */

    .x__5 {
        padding:90px 45px;
    }
    .x__5 .x-Content:nth-child(2) .x-Grid   {
        display:block;
    }
    .x__5 .x-Content:nth-child(2) .x--Content:nth-child(1)  {
        margin-bottom:30px;
    }

    /* Contact Our Team */

    .x__6 {
        padding:90px 45px;
    }
    .x__6 .x-Grid   {
        display:block;
    }
    .x__6 .x-Content:nth-child(1) h2 {
        text-align:center;
    }

    /* Form */

    .g-recaptcha    {
        display:flex;
        display:-webkit-flex;
        display:-ms-flexbox;
        justify-content:center;
            -webkit-box-pack:center;
            -ms-flex-pack:center;
            -webkit-justify-content:space-around;
        margin:0 auto;
    }
    #captcha    {
        text-align:center;
    }
    .x-Form-Content:nth-child(5)    {
        text-align:center;
    }

    /* Footer */

    .x-Footer .x-Grid   {
            -ms-grid-columns:(1fr) [1];
        grid-template-columns:repeat(1, 1fr);
        grid-row-gap:25px;
    }
    .x-Footer .x-Content:nth-child(1),
    .x-Footer .x-Content:nth-child(2),
    .x-Footer .x-Content:nth-child(3)   {
        grid-column:1 / span 1;
            -ms-grid-column:1;
            -ms-grid-column-span:1;
        text-align:center;
    }
    .x-Footer .x-Content:nth-child(1)   {
        grid-row:2;
    }
    .x-Footer .x-Content:nth-child(2)   {
        grid-row:1;
    }
    .x-Footer .x-Content:nth-child(3)   {
        grid-row:3;
    }

}

@media screen and (max-width: 675px) {

    h1, h2 {
        line-height:30px !important;
    }
    .x-Font,
    .x-Button,
    input[type="text"],
    input[type="email"],
    textarea,
    label.error,
    label.errors    {
        font-family:'Brandon Grotesque Regular';
    }

    /* Header */

    .x-Header, 
    .x-Footer {
        padding:30px;
    }

    /* Home */

     .x__1   {
        width:100%; height:auto;
        padding:30px !important;
        margin-top:0px;
        margin-bottom:0px;
    }
    .x__1 ul li {
        display:none;
    }
    .x__1 p {
        line-height:30px;
        margin-top:30px;
        margin-bottom:0px;
    }

    /* My Approach */

    .x__2 {
        padding:60px 30px !important;
    }
    
    /* Meet Nirpal */

    .x__3 {
        padding:0px;
    }
    .x__3 .x-Content:nth-child(1) .x-Border {
        display:block;
        height:600px;
    }
    .x__3 .x-Content:nth-child(2) {
        padding:60px 30px;
    }

    /* Fill */

    .x__4,
    .x__4 ul {
        padding:45px 30px;
    }

    /* FAQ */
    
    .x__5,
    .x__6 {
        padding:60px 30px; 
    }
    
}

@media screen and (max-width: 475px) {

    /* Footer / Footnote */

    .x-Footer   {
        padding:45px 5px;
    }
    .x-Footer .x-Content:nth-child(1) p {
        line-height:30px;
    }
    .x-Footer .x-Content:nth-child(1) p span   {
        display:block;
        position:unset !important;
        padding-left:0px;
    }
    .x-Footer .x-Content:nth-child(1) p span:before {
        content:none !important;
        position:unset !important;
        left:unset !important; 
        top:unset !important;
    }
    .x-Footer .x-Content:nth-child(4)  {
        right:15px; bottom:155px;
    }
    .x-Footnote {
        padding:15px 5px;
        text-align:center;
    }

    /* Animation [2] */

    .x-Arrow    {
        right:15px; bottom:75px;

    }
    
}